.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_3_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#dd0000;
}
div.IdCOM1_3{
text-align:center;
}
div.IdCOM1_3  img{
text-align:center;
margin: 0 auto;
}
